[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s tillgängligt av sammanlagt %s
SPACE_UNMOUNTED=% totalt
OPERATION=dubbelklicka för att bläddra
DEFAULT_NAME=(Namnlös)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Om den här enheten avbryts kan ingen annan använda den. Vill du fortsätta?
NAS_ACCESS=Kan inte demontera %s; den används nu.
